<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="gsmwqt5z">
  <resources>
    <component id="p44v0" name="com_taskView.xml" path="/" exported="true"/>
    <component id="p44ve" name="btn_task_tab.xml" path="/com/" exported="true"/>
    <component id="p44vf" name="com_task_item.xml" path="/com/" exported="true"/>
    <component id="p44vg" name="item_bar.xml" path="/com/" exported="true"/>
    <component id="p44vh" name="btn_claim.xml" path="/com/" exported="true"/>
    <component id="p44vi" name="btn_com.xml" path="/com/"/>
    <image id="p44vj" name="passing_task_o.png" path="/img/"/>
    <component id="uhql2" name="com_task_reward.xml" path="/" exported="true"/>
    <image id="k2jrl" name="tasks_title_bg01.png" path="/img/"/>
    <image id="k2jrm" name="tasks_title_bg02.png" path="/img/"/>
    <image id="pjnno" name="tasks_btn.png" path="/img/"/>
    <image id="pjnnp" name="tasks_btn2.png" path="/img/"/>
    <image id="pjnnq" name="tasks_difficult.png" path="/img/"/>
    <image id="pjnnr" name="tasks_easy.png" path="/img/"/>
    <image id="pjnns" name="tasks_gold.png" path="/img/"/>
    <image id="pjnnt" name="tasks_gold_bg.png" path="/img/"/>
    <image id="pjnnu" name="tasks_jdt01.png" path="/img/" scale="9grid" scale9grid="13,15,6,7"/>
    <image id="pjnnv" name="tasks_jdt02.png" path="/img/" scale="9grid" scale9grid="14,17,3,4"/>
    <image id="pjnnw" name="tasks_kuang.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>